#Tue Jun 23 14:09:37 CEST 2015
central|http\://repo.maven.apache.org/maven2|javadoc=1435061377772
ZollsoftRepo|http\://maven.zollsoft.de/|javadoc=1435061377772
repository.jboss.org-public|https\://repository.jboss.org/nexus/content/groups/public|javadoc=1435061377048
maven2-repository.java.net|http\://download.java.net/maven/2|javadoc=1435061377772
maven-repository.java.net|http\://download.java.net/maven/1|javadoc=1435061377772
